name: Parade image optimize
description: 'Image optimize submodule for Parade.'
package: Paragraphs
type: module
# core: 8.x

dependencies:
  - parade
  - imageapi_optimize
  - imagemagick

# Information added by Drupal.org packaging script on 2017-08-11
version: '8.x-2.0-beta2'
core: '8.x'
project: 'parade'
datestamp: 1502451548
